
/* ****************** 1칸 레이아웃  ****************** */

.layout_199774_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199774_ > div:after {content:''; display:block; clear:both;}
.layout_199774_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199774_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199775_ {font-size:0}
.title_199775_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199775_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199775_.style_top p {padding-top:10px}
.title_199775_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199775_.style_right p {padding-right:14px}
.title_199775_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199775_.style_bottom p {padding-bottom:12px}
.title_199775_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199775_.style_left p {padding-left:14px}
.title_199775_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199775_.style_circle1 p {padding-left:18px}
.title_199775_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199775_.style_circle2 p {padding-left:18px}
.title_199775_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199775_ {max-width:1200px;margin-top:10px;}
	.title_199775_ p {font-size:28px}
	.title_199775_.style_top p:before {width:28px}
	.title_199775_.style_right p:before {height:28px}
	.title_199775_.style_bottom p:before {width:28px}
	.title_199775_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199776_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199776_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199776_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_199777_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199777_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199778_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199778_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199778_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199778_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199778_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200222_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200222_ > div:after {content:''; display:block; clear:both;}
.layout_200222_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200222_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200223_ {font-size:0}
.title_200223_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200223_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200223_.style_top p {padding-top:10px}
.title_200223_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200223_.style_right p {padding-right:14px}
.title_200223_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200223_.style_bottom p {padding-bottom:12px}
.title_200223_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200223_.style_left p {padding-left:14px}
.title_200223_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200223_.style_circle1 p {padding-left:18px}
.title_200223_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200223_.style_circle2 p {padding-left:18px}
.title_200223_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200223_ {max-width:1000px;margin-top:10px;}
	.title_200223_ p {font-size:20px}
	.title_200223_.style_top p:before {width:20px}
	.title_200223_.style_right p:before {height:20px}
	.title_200223_.style_bottom p:before {width:20px}
	.title_200223_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200225_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200225_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200225_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200225_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200225_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트 박스  ****************** */

@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__295304__ {padding:20px; background:#446899;}
.textarea__295304__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__295304__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__295304__ {padding:25px 30px;}
	.textarea__295304__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__295304__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	//.textarea__295304__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-right:30px}
	//.textarea__295304__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-left:30px}
}

@media all and (min-width:1024px){
	.textarea__295304__ {padding:10px;}
	.textarea__295304__ .cont {font-size:16px; line-height:1.6em;}
	.textarea__295304__ .cont > span {padding:0 35px;}
	.textarea__295304__ .cont .first_text:before {top:-5px; left:0; font-size:20px;}
	.textarea__295304__ .cont .last_text:before {right:0; bottom:-5px; font-size:20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200228_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200228_ > div:after {content:''; display:block; clear:both;}
.layout_200228_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200228_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200231_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200231_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200231_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200231_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200231_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200229_ {font-size:0}
.title_200229_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200229_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200229_.style_top p {padding-top:10px}
.title_200229_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200229_.style_right p {padding-right:14px}
.title_200229_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200229_.style_bottom p {padding-bottom:12px}
.title_200229_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200229_.style_left p {padding-left:14px}
.title_200229_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200229_.style_circle1 p {padding-left:18px}
.title_200229_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200229_.style_circle2 p {padding-left:18px}
.title_200229_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200229_ {max-width:1000px;margin-top:10px;}
	.title_200229_ p {font-size:20px}
	.title_200229_.style_top p:before {width:20px}
	.title_200229_.style_right p:before {height:20px}
	.title_200229_.style_bottom p:before {width:20px}
	.title_200229_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200230_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200230_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200230_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200230_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200230_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200233_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200233_ p {font-size:15px}
}

/* ****************** 표 2.0  ****************** */

.table_200234_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_200234_ * {box-sizing:border-box;}
.table_200234_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_200234_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200235_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200235_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200236_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200236_ > div:after {content:''; display:block; clear:both;}
.layout_200236_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200236_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200237_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200237_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200237_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200237_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200237_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200239_ {font-size:0}
.title_200239_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200239_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200239_.style_top p {padding-top:10px}
.title_200239_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200239_.style_right p {padding-right:14px}
.title_200239_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200239_.style_bottom p {padding-bottom:12px}
.title_200239_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200239_.style_left p {padding-left:14px}
.title_200239_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200239_.style_circle1 p {padding-left:18px}
.title_200239_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200239_.style_circle2 p {padding-left:18px}
.title_200239_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200239_ {max-width:1000px;margin-top:10px;}
	.title_200239_ p {font-size:20px}
	.title_200239_.style_top p:before {width:20px}
	.title_200239_.style_right p:before {height:20px}
	.title_200239_.style_bottom p:before {width:20px}
	.title_200239_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200238_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200238_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200238_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200238_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200238_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_200243_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_200243_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_200243_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_200243_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_200243_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_200243_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_200244_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_200244_ * {box-sizing:border-box;}
.img_ratio_200244_ a {display:block; text-decoration:none;}
.img_ratio_200244_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_200244_ {width:876px;}
}
@media \0screen{
	.img_ratio_200244_ {width:876px;}
}
